- @saltcorn/data
- diagram/node_extract_utils

# Module diagram/node_extract_utils

## Type Aliases

ExtractOpts
ExtractResult

## Functions

buildObjectTrees
extractFromColumns
extractFromLayout
extractViewToCreate

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Type Aliases
ExtractOpts
ExtractResult
Functions
buildObjectTrees
extractFromColumns
extractFromLayout
extractViewToCreate